/* /////////////////////////// NOS RÉALISATIONS //////////////////////////// */

.section_nos_realisations {
    margin: 0rem;
}

.row.card-realisations {
    margin: 10rem 0;
}

.row_actions_realisees {
    width: 100%;
}

.img_realisation {
    max-height: 20rem;
}

.lien-realisation {
    font-size: 1.8rem;
    padding: .5rem;
    color:#090b33;
    margin: 2rem 0;
    text-align: center;
    font-weight: 600;
}

figure {
    text-align: center;
    min-width: 10rem;
}

figure img { 
    max-width: 13rem;
}

#business-reality {        
    max-height: 20rem;    
}
 
.div-actions-realisees {
    text-align: center;
    margin: 0.4rem;
    font-weight: 900;
    color: #090b33;
    opacity: .7;
}